
SSiO - Feature #273

Backlog # 188 (In Progress): LoRa network

Follow up mounting the 5th gateway at Anderstorp

05/17/2019 11:36 AM - Leif Häggmark

Status: Closed Start date: 10/28/2019

Priority: Normal Due date: 03/03/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/14/2019 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#2 - 06/14/2019 02:52 PM - Leif Häggmark

- Due date changed from 06/14/2019 to 08/12/2019

- Start date changed from 05/17/2019 to 06/14/2019

#3 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#4 - 08/12/2019 02:34 PM - Leif Häggmark

- Due date changed from 08/12/2019 to 09/23/2019

- Start date changed from 06/14/2019 to 09/02/2019

#5 - 09/10/2019 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#6 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#7 - 10/28/2019 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#8 - 10/28/2019 02:26 PM - Leif Häggmark

- Subject changed from Mount the 5th gateway at Anderstorp to Follow up mounting the 5th gateway at Anderstorp

- Due date changed from 09/23/2019 to 11/29/2019

- Start date changed from 09/02/2019 to 10/28/2019

#9 - 11/29/2019 04:52 PM - Leif Häggmark

- Status changed from New to In Progress

#10 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20
#11 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#12 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#13 - 02/18/2020 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#14 - 02/18/2020 01:58 PM - Leif Häggmark

- Due date changed from 11/29/2019 to 03/03/2020

#15 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#16 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#17 - 04/22/2020 02:13 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#18 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#19 - 06/01/2020 08:42 AM - Leif Häggmark

- Status changed from In Progress to Closed
